/*our styles goes here*/

h1, h2 {
    font-weight: bold;
}
.clearfix {
    clear: both;
}
.navigation .button {
    background: #ce307b;
    color: #000;
    border: 1px solid #CE0BB1;
    padding: 22px 0;
}
.navigation .button .ico-bar {
    background: #fff;
}
.navigation.open .button {
    background: #f1f1f1;
    color: #000;
    border: 1px solid #d8d8d8;
    padding: 22px 0;
}
.navigation .button .icon {
    display: inline-block;
    height: 21px;
    width: 29px;
    position: relative;
    margin-top: -12px;
    float: none;
}
.block-video .no-player img {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}

.video_holder {
    display: inline-block;
    width: 70%;
    float: left;
}
.pseudo_holder {
    display: inline-block;
    width: 30%;
    float: left;
}
.pseudo_holder .item {
    float: left;
    display: inline-block;
    margin: 0;
    width: 50%;
    padding: 0px;
}
.pseudo_holder .list-videos .img {
    width: 100% ;
    height: auto ;
}
.pseudo_holder .item .title {
    font-size: 14px;
    height: 16px;
    font-weight: bold;
}
.pseudo_holder .item a {
    padding: 0 4px;
}
.item .title {
    font-size: 16px;
    height: 40px;
    color: #000000;
    line-height: 21px;
    font-weight: bold;
}

.tagsfooter {
    width: 74%;
    float: left;
}
.partners_block {
    margin: 0;
    padding: 0px;
    width: 26%;
    text-align: left;
    float: left;
    display: block;
}
.partners_back {
    background: #2e2e2e url(../images/blank.gif);
    padding: 15px 25px;
    margin: 20px 10px 0px 15px;
}
.left_column, .right_column {
    display: block;
    width: 50%;
    float: left;
    position: relative;
}

.partners_block a {
    font-size: 16px;
    color: #fff;
    display: block;
    margin: 8px 0;
}
.partners_block a:hover {
    color: #ce307b !important;
    text-decoration: underline;
}



.partners_title {
    display: block;
    margin: 10px 0 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 16px;
    color: #ce307b !important;
}
.item .rating {
     margin: 0;
}
.item .positive {
    color: #ce307b;
}









@media (min-width: 768px) {

}
@media (min-width: 992px) {

}
@media (min-width:1200px) {

}
@media (min-width: 1460px) {

}
@media (min-width: 1600px) {

}
@media (max-width: 1280px) {
    .navigation .primary {
        width: 100%;
    }
    .logo {
        margin: 4px 15px 7px 0px;
    }
    .sitetitle {
        padding: 76px 200px 0px 10px;
    }
    .search {
        padding: 63px 0;
    }
}
@media (max-width: 980px) {
    .sitetitle {
        margin: 0;
        padding: 76px 28px 0px 10px;
    }
    .navigation .primary {
        width: 100%;
    }
    .navigation {
        width: 89%;
        margin: 0 auto;
        clear: both;
    }
    .pseudo_holder .item {
        float: none;
        display: block;
        margin: 0;
        width: 100%;
        padding: 0px;
    }
    .video_holder {
        display: inline-block;
        width: 80%;
        float: left;
    }
    .pseudo_holder {
        display: inline-block;
        width: 20%;
        float: left;
    }
    .tagsfooter, .partners_block {
        width: 100%;
        float: none;
    }
    .partners_back {
        margin: 0;
    }
    .tagsfooter {
        padding: 0px 0px 10px 0px;
    }
}
@media (max-width: 786px) {
    .sitetitle {
        padding: 20px 0px;
        float: none;
        text-align: center;
    }
    .search {
        padding: 20px 0;
    }
    .video_holder, .pseudo_holder {
        display: block;
        width: 100%;
        float: none;
    }
    .pseudo_holder .item {
        float: left;
        display: inline-block;
        width: 50%;
    }
    .pseudo_holder .list-videos .img {
        width: 300px;
        height: 225px;
        margin: 0 auto;
    }
    .pseudo_holder .item {
        float: none;
        display: inline-block;
        width: 300px;
        margin: 15px 10px 0px 5px;
    }
}
@media (max-width: 660px) {
    .pseudo_holder .item, .list-playlists .item, .list-members .item, .list-models .item, .list-sponsors .item, .list-channels .item, .list-categories .item, .list-albums .item, .list-albums-images .item, .list-videos .item, .list-videos-screenshots .item {
        float: none;
        display: block;
        width: 100%;
        margin: 0 auto 35px auto;
        clear: both;
    }
    .pseudo_holder .list-videos .img, .list-videos .img, .list-playlists .img {
        width: 100%;
        height: auto;
    }
    .profile-list .item, .block-model, .block-channel, .block-profile, .block-album, .block-video, .tab-content, .related-videos .box, .related-albums .box, .box {
        padding: 20px;
    }
}

.list_videos #list_videos_videos_watched_right_now_items .item {
    margin: 0;
    width: auto;
}
.list-videos #list_videos_videos_watched_right_now_items .img {
    width: auto;
    height: auto;
}
#list_videos_videos_watched_right_now_items .item .title {
    font-size: 12px;
    height: 26px;
    line-height: 13px;
    font-weight: bold;
}
.pagination .page-current {
    color: #ffffff;
    background: #a51c5d;
}

.pagination a:hover {
    color: #ffffff;
    background: #ce307b;
}
.pagination {
    margin: 30px 0 0 0;
    border-bottom: 2px solid #e1e1e1;
}

#list_videos_videos_watched_right_now_items .owl-nav button.owl-next, #list_videos_videos_watched_right_now_items .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit;
    position: absolute;
    top: 50%;
    z-index: 2232323232323;
    background: #ce307b;
    width: 20px;
    height: 60px;
    margin-top: -30px;
    color: #fff;
}

#list_videos_videos_watched_right_now_items .owl-nav button.owl-next {
    right: -30px;
}
#list_videos_videos_watched_right_now_items .owl-nav button.owl-prev {
    left: -30px;
}

#list_videos_videos_watched_right_now_items .item .wrap {
    display: none;
}